import React from 'react';
export default function BookmarkRemove(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M850-695H610v-60h240zM480-240 200-120v-725h350v60H260v574l220-93 220 93v-334h60v425zM260-785h290z" })));
}
